/*CLASSI HELPERS*/
body {
    --grigio-scuro: #77787A;
    --grigio-chiaro: #ebebeb;

    --primary: #615d4a;
    --secondary: #9a9579;
}

h1,h2,h3{
    color: var(--primary);
}
h4,h5,h6{
    color: #000;
}
.fondo-nero {
    background-color: #000;
}

.fondo-grigio {
    background-color: var(--grigio-chiaro);
}

.fondo-grigio-scuro {
    background-color: var(--grigio-scuro);
}


.colore-nero,
.colore-nero h1,
.colore-nero h2,
.colore-nero h3,
.colore-nero h4,
.colore-nero h5,
.colore-nero h6,
.colore-nero a {
    color: #000;
}

.colore-bianco,
.colore-bianco p,
.colore-bianco h1,
.colore-bianco h2,
.colore-bianco h3,
.colore-bianco h4,
.colore-bianco h5,
.colore-bianco h6,
.colore-bianco a,
.colore-bianco a.button {
    color: #fff;
}

.colore-primary,
.colore-primary p,
.colore-primary h1,
.colore-primary h2,
.colore-primary h3,
.colore-primary h4,
.colore-primary h5,
.colore-primary h6,
.colore-primary a {
    color: var(--primary);
}

.fondo-primary {
    background-color: var(--primary);
}


.colore-secondary,
.colore-secondary p,
.colore-secondary h1,
.colore-secondary h2,
.colore-secondary h3,
.colore-secondary h4,
.colore-secondary h5,
.colore-secondary h6,
.colore-secondary a {
    color: var(--secondary);
}
.fondo-secondary {
    background-color: var(--secondary);
}


.fondo-gradiente{
    background:var(--secondary);
    background: linear-gradient(90deg, #c7c1a8 0%, #9a967a 100%);
}